<?xml version="1.0" encoding="utf-8"?>
<CardLibrary xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" ID="1F848A98-30EA-4E93-BA71-F45BF0AD47E1" Alias="ManagedPlatform" ControlInfo="clsid:{3BCB0A90-D578-4374-9AC7-67D49BD5398D}" IconFile="" Version="1835" MsiProductCode="" MsiPackageName="">
	<Definitions>
		<RefCardDefinition>FolderTypes.xml</RefCardDefinition>
		<RefCardDefinition>Settings.xml</RefCardDefinition>
		<RefCardDefinition>MandatoryAccess.xml</RefCardDefinition>
	</Definitions>
	<Name>
		<LocalizedString Language="ru">Системные карточки (.NET)</LocalizedString>
		<LocalizedString Language="uk">Системні картки (.NET)</LocalizedString>
		<LocalizedString Language="en">System Cards (.NET)</LocalizedString>
		<LocalizedString Language="lv">Sistēmas kartiņas (.NET)</LocalizedString>
	</Name>
	<Installers>
		<Installer PackageID="{56DAA90D-F275-4235-A1C3-22B742D52796}" MsiPackageCode="{4E391742-848D-4B58-9131-3C2D1D6701E2}" MsiPackageName="DocsVisionManagedClient/DocsVisionManagedClient1835.msi" Order="1" AllUsers="true" Version="1835"/>
	</Installers>
</CardLibrary>
